; PSPad code template for MS-DOS Batch
; Created by PSPad   22.10.2012  18:16
; Author:  wkcjfes
;
[JobMgr_Debug | JobMgr_Debug ]
if /i "%JobMgr_Debug%" neq "ON" goto :JumbOverDebug
 Echo #Debug:%~0 [Start:%toRun%]
 pause
:JumbOverDebug


[JobMgr_Test | JobMgr_Test ]
if /i "%JobMgr_Test%" neq "ON" goto :JumbOverTest
 Echo #Debug:%~0 [Start:%toRun%]
 pause
:JumbOverDebug
